
.list-tariff .add-new-record{ float: right}
.list-tariff .search{ max-width: 100%}
.add-new-record{margin-left:10px;}
.fm-row{margin-bottom:10px;}

.sorted-color{
  color:#eee;
}

table th span i.fa-sort-asc,table th span i.fa-sort-desc{float: right; margin: 3px -5.3px 0 -5.3px;}
.custom-table table th{overflow: hidden; min-width: 100px; border:none;}

.ibox-content thead {border-bottom: 10px solid #211d46;}
.ibox-content tbody tr {border-bottom: 10px solid #211d46;}



.mat-option:focus:not(.mat-option-disabled), .mat-option:hover:not(.mat-option-disabled) {   
  color:#fff;
  background-color:#05af8c;
}
.mat-option.mat-active {
  background-color:#fff;
  color:#000;
}